/* classic slising doors example css as seen on http://www.alistapart.com/articles/slidingdoors/*/

  .tabs {
    /*float:left;*/
    text-align:left;
	clear:both;
    width:100%;
    font-size:93%;
    line-height:normal;
    color:#666;
    font-family:"Arial";
    *+margin-left:-30px;
    }
  .tabs ul.tabs-list {
    margin:0;
    padding:10px 10px 0 10px;
    list-style:none;
	
    }
  .tabs ul.tabs-list li {
    float:left;
    background:url("../images/_left.gif") no-repeat left top;
    margin:0;
    padding:0 0 0 9px;
	color:#666;
    }
  .tabs ul.tabs-list a {
    float:left;
    display:block;
    background:url("../images/_right.gif") no-repeat right top;
    padding:10px 15px 10px 6px;
    text-decoration:none;
    font-weight:bold;
	line-height:12px;
    }
  /* Commented Backslash Hack
     hides rule from IE5-Mac \*/
  .tabs ul.tabs-list a {float:none;color:#333;}
  /* End IE5-Mac hack */
  .tabs ul.tabs-list a:hover {
    color:#1f7cad;
    }
  .tabs ul.tabs-list .current {
    background-image:url("../images/_left_on.gif");
    border-width:0;
	color:#000;
	_color:#000;


    }
  .tabs ul.tabs-list .current a {
    background-image:url("../images/_right_on.gif");	
    color:#1F7CAD;
	_color:#1F7CAD;
	padding:10px 15px 10px 6px;
	line-height:12px;
    }



    .js .tabs .current-info,
    .js .tabs .accessibletabsanchor,
    .js .tabs .tabhead /*position each individual tab's heading (default class .tabhead) off-screen*/ {
        position:absolute;
        left:-999em;
    }
    .js .tabs .content{
        clear:both;
        margin:3em 1em 1em 1em;
		
    }
    .js .tabs{
        width:850px;
		
    }

    h1,h2,p{
        margin:1em;
		color:#000;
		_color:#000;
    }
    .tabs{

    }
    
    .about{
        clear:both;
        padding:2em;
		
    }
	.tabbody{ 
	text-align:left;
	background-image: url(../images/bottomMid.gif) ;
	margin-left:-4px;
	padding:15px 0 0 10px;
	}
	#tabbody_left{ float:left; width:160px; margin-top:10px;}
	#tabbody_right{ float:left; width:640px; padding-left:10px; margin-top:10px;}
	#tabbody_line{ clear:both; width:800px;height:15px; border-bottom:1px solid #999;}
	#tabbody_line2{ clear:both; width:800px;padding-top:15px; }
	#tabbody_001{ float:left; width:150px;}
	
	#tabbody_left2{ float:left; width:170px; margin-top:10px; clear:both; margin:5px 0; }
	#tabbody_right2{ float:left; width:630px; padding-left:10px; margin:5px 0; }
	.tabbody_bg2{padding:5px; vertical-align:middle; }
	.tabbody_bg{background:#efefef; padding:5px; vertical-align:middle; }
	#Related_Links_pic{ height:30px;}

	#Related_Links{ float:left; width:200px; line-height:50px; text-align:center; margin-bottom:10px;}
	#Distributor{float:left; width:400px; line-height:10px; text-align:left; margin-bottom:20px;}
    #Distributor_pic{ width:130px;  margin-left:10px;float:left; clear:both; text-align:center; margin-top:10px;}
	#Distributor_pic_t{ margin-top:10px;}
	#Distributor_t{ width:200px; margin-left:10px; float:left; margin-top:10px; line-height:20px; }
  